<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Instructors Options');

define('TEXT_OPTION_NAME','Option Name:');
define('HEADING_OPTION_NAME','Option Name');
define('TEXT_OPTION_VALUES','Option Values');
define('TEXT_OPTION_ACTION','Action');
define('TEXT_EMPTY','No values');
define('TEXT_ERR_NULL_VALUE_INSERT','Value to be inserted cannot be empty');
define('TEXT_ERR_NULL_VALUE_UPDATE','Value to be updated cannot be empty');
define('TEXT_SELECT_OPTION','Select one option name');
define('ERR_OPTION_VALUE','Option name should not be empty');
define('ERR_KEY_VALUE','Option Key value should not be empty');
define('TEXT_OPTION_KEY','Option Key: ');
define('TEXT_EXISTS_OPTIONS_KEY','Option Key already Exists');
?>
